Subject: Re: bug#6908: 24.0.50; RMAIL sending fails in some case

From: Glenn Morris <[email-masked]>
Date: Mon, 11 Jul 2011 20:05:24 -0400

This bug is being closed because it could not be reproduced and there
was no response to a request for more information. If you still see the
problem with the latest Emacs, please reply with the requested
information and it can be reopened if needed.

You can view the whole report at http://debbugs.gnu.org/BUGNUMBER

Eli Zaretskii wrote:

> I cannot reproduce this with Emacs built 3 days ago (which is 2 days
> after you built yours).  Does this happen to you in "emacs -Q"?
>
> If you can reproduce this in "emacs -Q", please show a message that
> consistently causes you this problem.  The one you posted with the
> original report already has Message-ID: _after_ the Subject, and does
> not have any References header.  So I'm unsure whether the message you
> posted does indeed cause this problem.